<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">  
    <link rel="shortcut icon" href="/assets/media/logo.png" type="image/x-icon">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>X-Center - Access Denied</title>
    <link rel="stylesheet" href="/assets/css/dark.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.css">
</head>
<body>

    <!-------------------------------------------------
        HEADER
    -------------------------------------------------->
    <header class="header clearfix">
        <a href="/en-us/" class="header__logo"><img src="/assets/media/logo.png" alt="Logo"></a>
        <a href="" class="header__icon-bar">
            <span></span>
            <span></span>
            <span></span>
        </a>
        <ul class="header__menu animate">
            <li class="header__menu__item"><a href="/">Lang</a></li>
            <li class="header__menu__item"><a href="/en-us/">🏠</a></li>
            <li class="header__menu__item"><a href="/en-us/dark/issues/403">🌙</a></li>
        </ul>
    </header>

    <!-------------------------------------------------
        403
    -------------------------------------------------->
    <section>
        <h1 class="title">Error 403</h1>
        <br><br><br>
        <div>
        <h3 class="title"> What is this?</h3>              
            <p class="title">This error means that you have not the necessary permissions to access the page.</p>
        </div>
        <br><br><br>
        <div>
        <h3 class="title">How can i resolve it?</h3>  
            <p class="title">You can ask on discord (chat with <a href="/en-us/xarber">Xarber</a>) why you can't access that page.</p>
        </div>
        <br><br><br>
    </section>


    <!-------------------------------------------------
        FOOTER
    -------------------------------------------------->

    <footer class="footer">
        <p>@Copyright 2021 Xarber</p>
        <p><a href="https://discord.gg/gnfg5hZPDJ">Join support server</a></p>
    </footer>

    <!-------------------------------------------------
        OTHER
    -------------------------------------------------->

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script>
        $(document).ready(function(){
            $(".header__icon-bar").click(function(e){
                $(".header__icon-bar").toggleClass('is-open');
                e.preventDefault();
            });
        });
    </script>
    <script src="/assets/js/light/404.js"></script>
</body>
</html>